+1

Update Lua Syntax files to be more current. (Lua Dev plugin does add more but no way to make it default)

Christopher Spence 6 years ago 0

Would like to see more complete lua syntax support without having to take Lua Dev to override default files in the Sublime install.


I've tried to set Lua Dev as default syntax for lua files, but it creates lua.sublime-settings file rather than lua dev.sublime-settings but even if I manually create it, it won't work.  It always defaults to core Lua syntax, so it should be updated if we can't replace it.